API referenceCompany
Get Monthly Checklist
GET /company/{id}/monthly-checklists
GET
/company/{id}/monthly-checklistsPath Parameters
id*string
The company ID
Length
1 <= lengthQuery Parameters
month*string
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://example.com/company/string/monthly-checklists?month=string"{ "id": "string", "items": [ { "id": "string", "status": "Complete", "completedAt": "string", "completedBy": "string", "modifiedBy": "string", "removedBy": "string", "key": "account", "month": "string", "description": "string", "supplementalInfo": "string", "progress": 0, "order": 0 } ], "month": "string"}Schema refreshed 2026-11-11T18:57:48.657Z